/*     218576 : 타이틀 텍스트      */
.title__218576__ {font-size:0}
.title__218576__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218576__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218576__.style_top p {padding-top:10px}
.title__218576__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218576__.style_right p {padding-right:14px}
.title__218576__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218576__.style_bottom p {padding-bottom:12px}
.title__218576__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218576__.style_left p {padding-left:14px}
.title__218576__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218576__.style_circle1 p {padding-left:18px}
.title__218576__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218576__.style_circle2 p {padding-left:18px}
.title__218576__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218576__ p {font-size:32px}
	.title__218576__.style_top p:before {width:32px}
	.title__218576__.style_right p:before {height:32px}
	.title__218576__.style_bottom p:before {width:32px}
	.title__218576__.style_left p:before {height:32px}
}

/*     218577 : 타이틀 텍스트      */
.title__218577__ {font-size:0}
.title__218577__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218577__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218577__.style_top p {padding-top:10px}
.title__218577__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218577__.style_right p {padding-right:14px}
.title__218577__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218577__.style_bottom p {padding-bottom:12px}
.title__218577__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218577__.style_left p {padding-left:14px}
.title__218577__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218577__.style_circle1 p {padding-left:18px}
.title__218577__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218577__.style_circle2 p {padding-left:18px}
.title__218577__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218577__ p {font-size:20px}
	.title__218577__.style_top p:before {width:20px}
	.title__218577__.style_right p:before {height:20px}
	.title__218577__.style_bottom p:before {width:20px}
	.title__218577__.style_left p:before {height:20px}
}

/*     218579 : 공백      */
.solid_line__218579__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__218579__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218579__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218579__ {height:5px;}
}

/*     218578 : 타이틀 텍스트      */
.title__218578__ {font-size:0}
.title__218578__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218578__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218578__.style_top p {padding-top:10px}
.title__218578__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218578__.style_right p {padding-right:14px}
.title__218578__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218578__.style_bottom p {padding-bottom:12px}
.title__218578__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218578__.style_left p {padding-left:14px}
.title__218578__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218578__.style_circle1 p {padding-left:18px}
.title__218578__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218578__.style_circle2 p {padding-left:18px}
.title__218578__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218578__ p {font-size:20px}
	.title__218578__.style_top p:before {width:20px}
	.title__218578__.style_right p:before {height:20px}
	.title__218578__.style_bottom p:before {width:20px}
	.title__218578__.style_left p:before {height:20px}
}

/*     218584 : 공백      */
.solid_line__218584__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218584__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218584__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218584__ {height:60px;}
}

/*     218582 : 장문 텍스트      */
.textarea__218582__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__218582__ p {font-size:26px}
}

/*     219435 : 타이틀 텍스트      */
.title__219435__ {font-size:0}
.title__219435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__219435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__219435__.style_top p {padding-top:10px}
.title__219435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__219435__.style_right p {padding-right:14px}
.title__219435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__219435__.style_bottom p {padding-bottom:12px}
.title__219435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__219435__.style_left p {padding-left:14px}
.title__219435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__219435__.style_circle1 p {padding-left:18px}
.title__219435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__219435__.style_circle2 p {padding-left:18px}
.title__219435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__219435__ p {font-size:20px}
	.title__219435__.style_top p:before {width:20px}
	.title__219435__.style_right p:before {height:20px}
	.title__219435__.style_bottom p:before {width:20px}
	.title__219435__.style_left p:before {height:20px}
}

/*     218586 : 공백      */
.solid_line__218586__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__218586__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218586__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218586__ {height:10px;}
}

/*     218585 : 타이틀 텍스트      */
.title__218585__ {padding:18px 15px; background:#eeeeee;}
.title__218585__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;word-break: keep-all;}
.title__218585__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__218585__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__218585__ {padding-top:20px; padding-bottom:20px;}
	.title__218585__ p.title_cont1 {font-size:18px;}
	.title__218585__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__218585__ {padding:50px;}
	.title__218585__ p.title_cont1 {font-size:20px;}
	.title__218585__ p.title_cont2 {font-size:28px;}
}

/*     218587 : 공백      */
.solid_line__218587__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218587__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218587__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218587__ {height:60px;}
}

/*     218588 : 장문 텍스트      */
.textarea__218588__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__218588__ p {font-size:26px}
}

/*     218589 : 장문 텍스트      */
.textarea__218589__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__218589__ p {font-size:20px}
}

/*     218590 : 공백      */
.solid_line__218590__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218590__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218590__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218590__ {height:60px;}
}

/*     218597 : 이미지      */
.img__218597__ {max-width:100%}
.img__218597__ * {box-sizing:border-box}
.img__218597__ a {display:block;vertical-align:top}
.img__218597__ img {width:px;vertical-align:top}

/*     218610 : 공백      */
.solid_line__218610__ {box-sizing:border-box; display:block; position:relative; width:100%; height:150px;}
.solid_line__218610__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218610__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218610__ {height:20px;}
}

/*     218591 : 장문 텍스트      */
.textarea__218591__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218591__ p {font-size:20px}
}

/*     218600 : 공백      */
.solid_line__218600__ {box-sizing:border-box; display:block; position:relative; width:100%; height:150px;}
.solid_line__218600__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218600__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218600__ {height:20px;}
}

/*     218592 : 장문 텍스트      */
.textarea__218592__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218592__ p {font-size:20px}
}

@media (max-width:768px){
	.textarea__218592__ {display:none;}
}

/*     218601 : 이미지      */
.img__218601__ {max-width:100%}
.img__218601__ * {box-sizing:border-box}
.img__218601__ a {display:block;vertical-align:top}
.img__218601__ img {width:px;vertical-align:top}

/*     219310 : 공백      */
.solid_line__219310__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__219310__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__219310__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__219310__ {height:20px;}
}

/*     219309 : 장문 텍스트      */
.textarea__219309__ {display:none;}

@media all and (min-width:1024px){
	.textarea__219309__ p {font-size:20px}
}

@media (max-width:768px){
.textarea__219309__{display:block;}
.textarea__219309__ p {display:block;margin:0;padding:0;font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;}
}


/*     219308 : 공백      */
.solid_line__219308__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__219308__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__219308__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__219308__ {height:20px;}
}

/*     218609 : 이미지      */
.img__218609__ {max-width:100%}
.img__218609__ * {box-sizing:border-box}
.img__218609__ a {display:block;vertical-align:top}
.img__218609__ img {width:px;vertical-align:top}

/*     218611 : 공백      */
.solid_line__218611__ {box-sizing:border-box; display:block; position:relative; width:100%; height:150px;}
.solid_line__218611__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218611__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218611__ {height:20px;}
}

/*     218596 : 장문 텍스트      */
.textarea__218596__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218596__ p {font-size:20px}
}

